View Issue Details

IDProjectCategoryView StatusLast Update
0001621ScribusUser Interfacepublic2005-05-15 12:11
Reporterale Assigned Tocbradney  
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3.0cvs 
Summary0001621: inserting frames through the menus
Descriptionin the "item" menu there should be some commands:
- to import text frames
- to import picture frames
- to import svg drawings
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 

Activities

plinnell

2005-05-15 12:10

viewer   ~0004648

There is now a separate Insert top level menu with single key shortcuts for adding text, image and lines.

Issue History

Date Modified Username Field Change
2005-02-02 08:38 ale New Issue
2005-05-15 12:10 plinnell Note Added: 0004648
2005-05-15 12:10 plinnell Assigned To => cbradney
2005-05-15 12:10 plinnell Status new => resolved
2005-05-15 12:10 plinnell Resolution open => fixed
2005-05-15 12:10 plinnell Fixed in Version => 1.3.0cvs
2005-05-15 12:11 plinnell Status resolved => closed
2006-05-17 19:25 christoph_s Relationship added related to 0002931